.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.825600px;}
.lsd{letter-spacing:-0.822400px;}
.ls19{letter-spacing:-0.339200px;}
.ls11{letter-spacing:-0.320000px;}
.ls0{letter-spacing:-0.064800px;}
.ls17{letter-spacing:-0.050400px;}
.ls4{letter-spacing:-0.036000px;}
.ls13{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.025600px;}
.lsa{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.022400px;}
.ls3{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.016000px;}
.ls16{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.012800px;}
.ls15{letter-spacing:-0.012000px;}
.ls18{letter-spacing:-0.010800px;}
.ls14{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.022400px;}
.lse{letter-spacing:0.169600px;}
.ls10{letter-spacing:0.304000px;}
.lsf{letter-spacing:0.307200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.040000px;}
.wse{word-spacing:-0.137600px;}
.ws13{word-spacing:-0.048000px;}
.ws12{word-spacing:-0.021600px;}
.ws7{word-spacing:-0.019200px;}
.ws1{word-spacing:-0.016000px;}
.wsf{word-spacing:-0.014400px;}
.ws3{word-spacing:-0.012800px;}
.ws10{word-spacing:-0.012000px;}
.ws5{word-spacing:-0.009600px;}
.ws0{word-spacing:-0.007200px;}
.ws6{word-spacing:-0.006400px;}
.ws11{word-spacing:-0.004800px;}
.ws4{word-spacing:-0.003200px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:1.766400px;}
.ws8{word-spacing:2.012800px;}
.wsa{word-spacing:2.016000px;}
.wsd{word-spacing:2.163200px;}
.ws9{word-spacing:11.401600px;}
._7{margin-left:-2.870400px;}
._3{margin-left:-1.126400px;}
._8{width:1.043200px;}
._a{width:2.528000px;}
._b{width:6.352000px;}
._c{width:10.009600px;}
._6{width:11.369600px;}
._0{width:13.255200px;}
._9{width:15.372800px;}
._d{width:65.299200px;}
._5{width:127.315200px;}
._4{width:132.617600px;}
._2{width:141.513600px;}
._1{width:184.134400px;}
._f{width:327.219200px;}
._e{width:355.872000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y3d{bottom:43.371356px;}
.y0{bottom:52.997265px;}
.y3c{bottom:56.218856px;}
.y3b{bottom:77.096888px;}
.y3a{bottom:89.944389px;}
.y39{bottom:102.791889px;}
.y38{bottom:115.639390px;}
.y3e{bottom:142.953538px;}
.yc{bottom:207.552868px;}
.yf{bottom:208.311853px;}
.yb{bottom:223.612646px;}
.ye{bottom:224.371631px;}
.ya{bottom:239.672423px;}
.yd{bottom:244.983552px;}
.y9{bottom:255.732200px;}
.y8{bottom:271.791978px;}
.y7{bottom:287.851755px;}
.y6{bottom:303.911532px;}
.y5{bottom:319.971309px;}
.y37{bottom:333.919387px;}
.y4{bottom:340.583552px;}
.y36{bottom:349.979164px;}
.y35{bottom:366.038941px;}
.y34{bottom:382.098719px;}
.y33{bottom:402.710800px;}
.y22{bottom:449.714075px;}
.y2b{bottom:469.984886px;}
.y44{bottom:481.719926px;}
.y21{bottom:481.833629px;}
.y2a{bottom:486.044664px;}
.y43{bottom:497.779704px;}
.y20{bottom:497.893407px;}
.y29{bottom:502.104441px;}
.y42{bottom:513.839481px;}
.y1f{bottom:513.953184px;}
.y28{bottom:518.164218px;}
.y1e{bottom:530.012961px;}
.y27{bottom:534.223996px;}
.y1d{bottom:546.072739px;}
.y26{bottom:550.283773px;}
.y1c{bottom:562.132516px;}
.y25{bottom:566.343550px;}
.y1b{bottom:578.192293px;}
.y24{bottom:582.403328px;}
.y1a{bottom:594.252071px;}
.y23{bottom:603.015409px;}
.y19{bottom:610.311848px;}
.y18{bottom:626.371625px;}
.y17{bottom:642.431403px;}
.y32{bottom:656.885202px;}
.y16{bottom:658.491180px;}
.y31{bottom:672.944979px;}
.y15{bottom:674.550957px;}
.y30{bottom:689.004757px;}
.y14{bottom:690.610735px;}
.y2f{bottom:705.064534px;}
.y13{bottom:706.670512px;}
.y3f{bottom:712.272323px;}
.y2e{bottom:721.124311px;}
.y12{bottom:722.730289px;}
.y2d{bottom:737.184089px;}
.y11{bottom:738.790066px;}
.y2c{bottom:757.796331px;}
.y10{bottom:759.402309px;}
.y45{bottom:1055.266929px;}
.y41{bottom:1101.374389px;}
.y40{bottom:1121.986471px;}
.y3{bottom:1178.505645px;}
.y2{bottom:1207.413244px;}
.h7{height:18.288000px;}
.h6{height:24.384000px;}
.h4{height:30.480000px;}
.h5{height:34.080000px;}
.h3{height:51.120000px;}
.h8{height:1016.583904px;}
.h1{height:1051.915414px;}
.h2{height:1274.617952px;}
.h0{height:1274.666131px;}
.w1{width:774.884255px;}
.w2{width:955.951822px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:90.737742px;}
.x5{left:92.605817px;}
.x8{left:129.024413px;}
.x6{left:160.891508px;}
.x2{left:500.713345px;}
.x7{left:502.320607px;}
.x3{left:591.760719px;}
.x4{left:705.572025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.685439pt;}
.lsd{letter-spacing:-0.682782pt;}
.ls19{letter-spacing:-0.281615pt;}
.ls11{letter-spacing:-0.265674pt;}
.ls0{letter-spacing:-0.053799pt;}
.ls17{letter-spacing:-0.041844pt;}
.ls4{letter-spacing:-0.029888pt;}
.ls13{letter-spacing:-0.026900pt;}
.ls7{letter-spacing:-0.023911pt;}
.ls9{letter-spacing:-0.021254pt;}
.lsa{letter-spacing:-0.020922pt;}
.ls1{letter-spacing:-0.019926pt;}
.ls8{letter-spacing:-0.018597pt;}
.ls3{letter-spacing:-0.017933pt;}
.ls5{letter-spacing:-0.015940pt;}
.ls6{letter-spacing:-0.013284pt;}
.ls16{letter-spacing:-0.011955pt;}
.lsb{letter-spacing:-0.010627pt;}
.ls15{letter-spacing:-0.009963pt;}
.ls18{letter-spacing:-0.008967pt;}
.ls14{letter-spacing:-0.007970pt;}
.ls2{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.018597pt;}
.lse{letter-spacing:0.140807pt;}
.ls10{letter-spacing:0.252390pt;}
.lsf{letter-spacing:0.255047pt;}
.wsb{word-spacing:-0.863441pt;}
.wse{word-spacing:-0.114240pt;}
.ws13{word-spacing:-0.039851pt;}
.ws12{word-spacing:-0.017933pt;}
.ws7{word-spacing:-0.015940pt;}
.ws1{word-spacing:-0.013284pt;}
.wsf{word-spacing:-0.011955pt;}
.ws3{word-spacing:-0.010627pt;}
.ws10{word-spacing:-0.009963pt;}
.ws5{word-spacing:-0.007970pt;}
.ws0{word-spacing:-0.005978pt;}
.ws6{word-spacing:-0.005313pt;}
.ws11{word-spacing:-0.003985pt;}
.ws4{word-spacing:-0.002657pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:1.466521pt;}
.ws8{word-spacing:1.671090pt;}
.wsa{word-spacing:1.673747pt;}
.wsd{word-spacing:1.795957pt;}
.ws9{word-spacing:9.465968pt;}
._7{margin-left:-2.383097pt;}
._3{margin-left:-0.935173pt;}
._8{width:0.866098pt;}
._a{width:2.098825pt;}
._b{width:5.273631pt;}
._c{width:8.310285pt;}
._6{width:9.439400pt;}
._0{width:11.004885pt;}
._9{width:12.762983pt;}
._d{width:54.213454pt;}
._5{width:105.701092pt;}
._4{width:110.103312pt;}
._2{width:117.489051pt;}
._1{width:152.874183pt;}
._f{width:271.667694pt;}
._e{width:295.456152pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y3d{bottom:36.008267pt;}
.y0{bottom:44.000000pt;}
.y3c{bottom:46.674667pt;}
.y3b{bottom:64.008267pt;}
.y3a{bottom:74.674667pt;}
.y39{bottom:85.341067pt;}
.y38{bottom:96.007467pt;}
.y3e{bottom:118.684533pt;}
.yc{bottom:172.316933pt;}
.yf{bottom:172.947067pt;}
.yb{bottom:185.650267pt;}
.ye{bottom:186.280400pt;}
.ya{bottom:198.983600pt;}
.yd{bottom:203.393067pt;}
.y9{bottom:212.316933pt;}
.y8{bottom:225.650267pt;}
.y7{bottom:238.983600pt;}
.y6{bottom:252.316933pt;}
.y5{bottom:265.650267pt;}
.y37{bottom:277.230400pt;}
.y4{bottom:282.763200pt;}
.y36{bottom:290.563733pt;}
.y35{bottom:303.897067pt;}
.y34{bottom:317.230400pt;}
.y33{bottom:334.343200pt;}
.y22{bottom:373.366800pt;}
.y2b{bottom:390.196267pt;}
.y44{bottom:399.939067pt;}
.y21{bottom:400.033467pt;}
.y2a{bottom:403.529600pt;}
.y43{bottom:413.272400pt;}
.y20{bottom:413.366800pt;}
.y29{bottom:416.862933pt;}
.y42{bottom:426.605733pt;}
.y1f{bottom:426.700133pt;}
.y28{bottom:430.196267pt;}
.y1e{bottom:440.033467pt;}
.y27{bottom:443.529600pt;}
.y1d{bottom:453.366800pt;}
.y26{bottom:456.862933pt;}
.y1c{bottom:466.700133pt;}
.y25{bottom:470.196267pt;}
.y1b{bottom:480.033467pt;}
.y24{bottom:483.529600pt;}
.y1a{bottom:493.366800pt;}
.y23{bottom:500.642400pt;}
.y19{bottom:506.700133pt;}
.y18{bottom:520.033467pt;}
.y17{bottom:533.366800pt;}
.y32{bottom:545.366800pt;}
.y16{bottom:546.700133pt;}
.y31{bottom:558.700133pt;}
.y15{bottom:560.033467pt;}
.y30{bottom:572.033467pt;}
.y14{bottom:573.366800pt;}
.y2f{bottom:585.366800pt;}
.y13{bottom:586.700133pt;}
.y3f{bottom:591.350933pt;}
.y2e{bottom:598.700133pt;}
.y12{bottom:600.033467pt;}
.y2d{bottom:612.033467pt;}
.y11{bottom:613.366800pt;}
.y2c{bottom:629.146400pt;}
.y10{bottom:630.479733pt;}
.y45{bottom:876.115867pt;}
.y41{bottom:914.395733pt;}
.y40{bottom:931.508533pt;}
.y3{bottom:978.432533pt;}
.y2{bottom:1002.432533pt;}
.h7{height:15.183274pt;}
.h6{height:20.244365pt;}
.h4{height:25.305457pt;}
.h5{height:28.294290pt;}
.h3{height:42.441435pt;}
.h8{height:844.000000pt;}
.h1{height:873.333333pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:643.333333pt;}
.w2{width:793.661335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:75.333333pt;}
.x5{left:76.884268pt;}
.x8{left:107.120135pt;}
.x6{left:133.577201pt;}
.x2{left:415.708001pt;}
.x7{left:417.042401pt;}
.x3{left:491.298401pt;}
.x4{left:585.788135pt;}
}
